package com.example.session_1.common

import retrofit2.Retrofit
import retrofit2.converter.gson.GsonConverterFactory

object MyRetrofit {
    fun getRetrofit(): RetApi = Retrofit.Builder()
        .baseUrl("https://smarthome.madskill.ru")
        .addConverterFactory(GsonConverterFactory.create())
        .build()
        .create(RetApi::class.java)
}